<?php
/**
 * The template for displaying the footer.
 * @package Prelude Lite
 */

?>

	</div><!-- #content -->
	
<div id="bottom-wrapper">
<?php get_sidebar( 'bottom' ); ?>
</div>

<a class="back-to-top"><span class="fa fa-angle-up"></span></a>
	
	<footer id="site-footer" role="contentinfo">

		<div class="container">
			<div class="row">
				<div class="col-md-12">
				
				<?php get_sidebar( 'footer' ); ?>

					<nav id="footer-menu">
					<?php if ( has_nav_menu( 'footer' ) ) {
						 wp_nav_menu( array( 
								'theme_location' => 'footer', 
								'fallback_cb' => false, 
								'depth' => 1,
								'container' => false, 
							) ); 
						}
					?>
					</nav>
							
					<div id="copyright" class="site-info">				
						<?php esc_html_e('Copyright &copy;', 'prelude-lite'); ?> 
						<?php echo date_i18n( __( 'Y', 'prelude-lite' ) ) ?>
						<?php echo esc_html(get_theme_mod( 'copyright', '' )); ?>. <?php esc_html_e('All rights reserved.', 'prelude-lite'); ?>	
					</div><!-- .site-info -->
				
				</div>
			</div>
		</div>	
	</footer>
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
