<?php
/**
 * Template Name: Left Column
 * @link https://codex.wordpress.org/Template_Hierarchy
 * @package Prelude Lite
 */

get_header(); ?>

<div class="container">

<?php get_sidebar( 'content-top' ); ?>

	<div id="primary" class="content-area row">
		<main id="main" class="site-main col-md-12">
		
			<div class="row">
			
					<?php 
					if ( esc_attr(get_theme_mod( 'page_left_column_size', 0 ))) : 
						echo '<div class="col-md-9 col-md-push-3" itemprop="mainContentOfPage">';
					else :
						echo '<div class="col-md-8 col-md-push-4" itemprop="mainContentOfPage">';
					endif; 
					?>							
					
					<?php while ( have_posts() ) : the_post(); ?>
					
					<?php get_template_part( 'template-parts/content', 'page' ); ?>
					
					<?php if ( comments_open() || get_comments_number() ) :
					comments_template();
					endif;	?>
					
					<?php endwhile;  ?>
					
				</div>

				<?php 
				if ( esc_attr(get_theme_mod( 'page_left_column_size', 0 ))) : 
					echo '<div class="col-md-3 col-md-pull-9">';
				else :
					echo '<div class="col-md-4 col-md-pull-8">';
				endif;
				get_sidebar( 'left' ); 
				?>   
				
				</div>
			
			</div>
			
		</main>
	</div>	
	
	<?php get_sidebar( 'content-bottom' ); ?>
	
</div>

<?php 
get_footer();