<?php
/**
 * The template for displaying all single posts.
 * @package Prelude Lite
 */

$single_style = esc_attr(get_theme_mod( 'single_style', 'single1' ) );

get_header(); ?>

<div id="primary" class="content-area container">	
	<div class="row">
		<main id="main" class="site-main <?php echo $single_style ?> clearfix"  itemprop="mainContentOfPage">

					<?php						                          
						switch ($single_style) {

							// Single with a right sidebar column
							case "single1" : 
								echo '<div class="col-md-8">';   
								while ( have_posts() ) : the_post();
									get_template_part( 'template-parts/content', 'single' );									
										if ( comments_open() || get_comments_number() ) {
										comments_template();
										}
									endwhile;
								echo '</div><div class="col-md-4">';
									get_sidebar( 'right' );
								echo '</div>';					
							break;

							// Single with leftt sidebar column
							case "single2" : 
									 if ( esc_attr(get_theme_mod( 'left_column_size', 0 ))) : 
										echo '<div class="col-md-9 col-md-push-3">';
									else :
										echo '<div class="col-md-8 col-md-push-4">';
									endif;    
								while ( have_posts() ) : the_post();
									get_template_part( 'template-parts/content', 'single' );
										if ( comments_open() || get_comments_number() ) {
										comments_template();
										}
									endwhile;
								echo '</div>';
								if ( esc_attr(get_theme_mod( 'left_column_size', 0 ))) : 
									echo '<div class="col-md-3 col-md-pull-9">';
								else :
									echo '<div class="col-md-4 col-md-pull-8">';
								endif;
									get_sidebar( 'left' );
								echo '</div>';					
							break;
							
						}	
					?>		


		</main>
	</div>
	</div>

<?php 
get_footer();
