<?php
/**
 * The default fill width template.
 * @link https://codex.wordpress.org/Template_Hierarchy
 * @package Prelude Lite
 */

get_header(); ?>

<div class="container">

<?php get_sidebar( 'content-top' ); ?>

	<div id="primary" class="content-area row">
		<main id="main" class="site-main col-md-12">

			<?php while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; ?>
			
		</main><!-- #main -->
	</div><!-- #primary -->
	
	<?php get_sidebar( 'content-bottom' ); ?>
	
</div>

<?php 
get_footer();